<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<html><head><meta http-equiv="Content-Type" content="text/html;charset=UTF-8">
<title>polylib: ext_ehrhart.h Source File</title>
<link href="doxygen.css" rel="stylesheet" type="text/css">
<link href="tabs.css" rel="stylesheet" type="text/css">
</head><body>
<!-- Generated by Doxygen 1.5.6 -->
<div class="navigation" id="top">
  <div class="tabs">
    <ul>
      <li><a href="main.html"><span>Main&nbsp;Page</span></a></li>
      <li><a href="annotated.html"><span>Classes</span></a></li>
      <li class="current"><a href="files.html"><span>Files</span></a></li>
    </ul>
  </div>
<h1>ext_ehrhart.h</h1><a href="ext__ehrhart_8h.html">Go to the documentation of this file.</a><div class="fragment"><pre class="fragment"><a name="l00001"></a>00001 <span class="preprocessor">#ifndef _EXT_EHRHART_H_</span>
<a name="l00002"></a>00002 <span class="preprocessor"></span><span class="preprocessor">#define _EXT_EHRHART_H_</span>
<a name="l00003"></a>00003 <span class="preprocessor"></span>
<a name="l00004"></a>00004 <span class="keyword">extern</span> <a class="code" href="struct__enumeration.html">Enumeration</a> *<a class="code" href="ext__ehrhart_8c.html#1a7c95208634df638d39a6656d4abb76">Domain_Enumerate</a>(<a class="code" href="structpolyhedron.html">Polyhedron</a> *D, <a class="code" href="structpolyhedron.html">Polyhedron</a> *C,
<a name="l00005"></a>00005                                      <span class="keywordtype">unsigned</span> <a class="code" href="verif__ehrhart_8c.html#89fd83aa168651629c012d8655635588">MAXRAYS</a>, <span class="keyword">const</span> <span class="keywordtype">char</span> **pn);
<a name="l00006"></a>00006 
<a name="l00007"></a>00007 <span class="keyword">extern</span> <span class="keywordtype">void</span> <a class="code" href="ext__ehrhart_8c.html#1758d39c40dcdf8916517a34133f54e8">new_eadd</a> (<a class="code" href="struct__evalue.html">evalue</a> *e1,<a class="code" href="struct__evalue.html">evalue</a> *res);
<a name="l00008"></a>00008 
<a name="l00009"></a>00009 <span class="preprocessor">#endif</span>
</pre></div></div>
<hr size="1"><address style="text-align: right;"><small>Generated on Tue Sep 15 18:33:59 2009 for polylib by&nbsp;
<a href="http://www.doxygen.org/index.html">
<img src="doxygen.png" alt="doxygen" align="middle" border="0"></a> 1.5.6 </small></address>
</body>
</html>
